Jump to content
  • 0
kana

Sauivegarde Openstack

Question

Bonjour à tous,

OVH change les endpoints des APIs Object Storage.

Je passe pas HBS v3 et openstack Swift. si je ne fais pas d'erreur (je suis novice) l'ancienne API en v2 (ex : https://auth.cloud.ovh.net/V2.0 nickel
par contre avec la nouvelle API V3 (https://auth.cloud.ovh.net/V3) cela ne fonctionne pas.

Est-ce que cela peut venir des applications QNAP qui ne gère pas l'API v3 de openstack ?

Ps :dsl si pas très clair.

Merci

Share this post


Link to post
Share on other sites

1 answer to this question

Recommended Posts

  • 0

Bonjour,

nous avos le meme probleme et sommes inquiets pour les sauvegardes de nos clients

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×